Derived Metrics

Get derived financial metrics (IS + BS ratios) for the company associated with the deal. In addition to the fields listed in the schema, each entry may include **category growth rates** for revenue and/or GTV. Exactly one of the following sets is present, determined by the top-level ``freq``: - **Monthly (freq=M):** ``revenue_cmgr3``, ``revenue_cmgr6``, ``revenue_cmgr12``, ``gtv_cmgr3``, ``gtv_cmgr6``, ``gtv_cmgr12`` - **Quarterly (freq=Q):** ``revenue_cqgr1``, ``revenue_cqgr2``, ``revenue_cqgr4``, ``gtv_cqgr1``, ``gtv_cqgr2``, ``gtv_cqgr4`` - **Annual (freq=A):** ``revenue_cagr1``, ``revenue_cagr2``, ``revenue_cagr4``, ``gtv_cagr1``, ``gtv_cagr2``, ``gtv_cagr4`` These fields are only present when income statement data exists. GTV fields are only present when GTV data is available.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

group_idintegerRequired
deal_idintegerRequired

Response

Successful Response
freqenum
The frequency of the derived metrics data.
Allowed values:
unitstring or nullDefaults to USD
The display unit for monetary values.
derived_metricslist of objects or null
Derived financial metrics combining IS and BS computations.

Errors